<!--   
    *{
     margin: 0;
     padding: 0;
  }
  header, footer, section, aside, nav, article {
     display: block;
  }
  body {
     margin: 0 auto;
     width:  1000px;
     font: 14px Helvetica, Arial, sans-serif;
  }
 #top {
   width: 1000px;
	height:349px;
	background:url(http://magrods.pl/img/ .jpg) no-repeat;
  }
#top1 {
	height: 100px;
}
#wstep {
     position: relative;
     margin-top: 1px;
     padding: 3px;
     background: ;     
  }
#content {
     display: table;
  }
.clear {
          clear:both;
}
#left {
	width:190px;
	float:left;
	padding:0px 5px 0px 5px;
}
#left ul {
	       margin:0px;
	       padding:0px;
	       list-style-type:none;
}
#left ul li a, #left ul li a:visited {
	       display:block;
	       text-align:left;
	       background:#ffffff;
	       padding:2px;
	       margin:2px;
	       color: #000;
	       text-decoration:none;
	       font-weight:bold;
}
#left ul li a:hover {
	       background:#d2f3f9;
}
#page {
	width:520px;
	float:left;
	padding:2px 20px 2px 15px;
}
#foto {
	 width:470px;
	 float: left;
	 padding:25px 30px 20px 30px; 
}
#page a, #page a:visited {
	       font-weight:bold;
	       text-decoration:none;
	       color:#163e09;
}
#page a:hover {
	       text-decoration:underline;
}
#page p {
	       text-align:justify;
	       text-indent:2em;
	       font-family:serif;
	       font-size:14px;
	       line-height:22px;
          background-color: #e0e0e0;
          color: #000000;
          padding: 5px 5px 5px 5px;
          margin:10px;
          -box-shadow: #888888 10px 10px 5px;
          -moz-box-shadow: #888888 10px 10px 5px;
          -webkit-box-shadow: #888888 10px 10px 5px;	       
}
#page h1 {
	       text-transform:uppercase;
	       color:#1c430f;
	       border-bottom:1px dotted #1c430f;
	       font-family:serif;
	       font-size:28px;
	       color:blue;
}
article header p, article header p a {
          font-size: 14px;
          font-style: italic;
          color: #000;
}
article header p a:hover {
          text-decoration: none;
          color: #000;
}
article img {
          margin: 2px 0;
          -webkit-box-shadow: #777777 3px 3px 3px;
}
aside {
          display: table-cell;
          width: 225px;
}
aside section {
          margin: 10px 0 5 2px;
          padding: 11px 2px;
          background: #64a1dd;
          font-weight: bold;
          padding: 5px;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
}
aside section ul {
          margin: 0 0 0 0px;
          list-style: none;
          width: 215px;
          
}
aside section ul li a {
          display: block;
          text-decoration: none;
          list-style: none;
          color: #000;
}
aside section ul li a:hover {
          text-decoration: underline;
          color: #000;
}

#a2 {
	background-color: #64a1dd;	
	color: #000;
	font-weight: bold;
	padding: 10px;
	width: 205px;
	margin-top: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.autor {
	       font-family:coursive;
	       font-size:25px !important;
	       font-style:italic;
	       font-weight:bold;
}
footer {
     position: absolute;
     left: auto;
     width: 1000px;
     background:#b3c2fc; 
  }
footer div {
     margin: 0 auto;
     padding: 4px 0px 0px 10px;
     width: 1000px;
     color: #000;
}
  footer a {
     padding: 15px 30px;
     color: #000;
     text-decoration: none;
     list-style: none;
  }
<--